/* raleway-regular - latin */
@font-face {
     font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
     font-family: 'OpenSans';
     font-style: normal;
     font-weight: 400;
     src: url('../fonts/OpenSans/OpenSans-Regular.ttf'); /* IE9 Compat Modes */
   }
   /* raleway-700 - latin */
   @font-face {
     font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
     font-family: 'OpenSans';
     font-style: normal;
     font-weight: 700;
     src: url('../fonts/OpenSans/OpenSans-Bold.ttf'); /* IE9 Compat Modes */
   }
   @font-face {
     font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
     font-family: 'OpenSans';
     font-style: italic;
     font-weight: 400;
     src: url('../fonts/OpenSans/OpenSans-Italic.ttf'); /* IE9 Compat Modes */
   }
   @font-face {
     font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
     font-family: 'OpenSans';
     font-style: normal;
     font-weight: 100;
     src: url('../fonts/OpenSans/OpenSans-Light.ttf'); /* IE9 Compat Modes */
   }
   @font-face {
     font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
     font-family: 'OpenSans';
     font-style: normal;
     font-weight: 600;
     src: url('../fonts/OpenSans/OpenSans-SemiBold.ttf'); /* IE9 Compat Modes */
   }
   @font-face {
     font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
     font-family: 'OpenSans';
     font-style: normal;
     font-weight: 900;
     src: url('../fonts/OpenSans/OpenSans-ExtraBold.ttf'); /* IE9 Compat Modes */
   }
   @font-face {
     font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
     font-family: 'OpenSans';
     font-style: normal;
     font-weight: 100;
     src: url('../fonts/OpenSans/OpenSans-Light.ttf'); /* IE9 Compat Modes */
   }